body,td,th {
    font-family: Arial, Helvetica, sans-serif;
}
body {
    margin: 0px;
}


#container {
    margin:0;
    width:775px;
    height:1027px;
    background:url(page.jpg) no-repeat;
}
#reportsHolder {
    position:absolute;
    top:420px;
    left:530px;
    width:245px;
}
.reportOptions, .reportOptionsForm {
    margin:10px 0;
    padding:0;
}
.reportOptions li, .reportOptionsForm li {
    list-style:none;
    padding:0;
    margin:0;
}
.reportOptions a, .reportOptionsForm a {
    padding:3px 1px 3px 28px;
    display:block;
    width:190px;
    font-size:10px;
    background:url(../images/bullet_orange.gif) no-repeat 6px 50%;
    border-bottom:1px solid #dcdcdc;
}
.reportOptionsForm a {
    width:90%;
    font-size:11px;
}
.reportOptions a:hover, .reportOptionsForm a:hover {
    background:url(../images/bullet_arrow.gif) no-repeat 6px 50% #fffab9;
}
.reports {
    padding:8px 12px;
    border:1px solid #E3E3E3;
    font-size:10px;
    margin-bottom:12px;
}
.reportsForm {
    padding:8px 12px;
    border:1px solid #E3E3E3;
    font-size:10px;
    margin:10px;
}
.reports h3, .reportsForm h3 {
    margin:0;
    font-size:14px;
}
.btnAdd {
    font:11px 'arial' bold;
    font-weight:bold;
    color:#000;
    background-color:#E0F1FB;
    border:2px solid;
    border-color:#E0F1FB #1C6AAC #1C6AAC #E0F1FB; 
}


.spacer {
    display:block;
    padding:10px;
}


/* order form */

#AR-report { 
    font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
    padding:8px;
    border:1px solid #E3E3E3;
    font-size:11px;
    margin:10px;
    background-color:#ffffff;
}
#AR-report h3 { 
    font-size:14px; 
    margin:0px;
}
#AR-report p { 
    margin:8px 0;
}
#AR-report .note {
    font-size:10px;
    color:#5e5e5e;
}

